Subject: [bug#66436] [PATCH v2] doc: Add some guidelines for reviewing.

From: Josselin Poiret <[email-masked]>
Date: Sun, 29 Oct 2023 15:52:21 +0100

Hi Maxim,

Maxim Cournoyer <[email-masked]> writes:

> Do you use such a tool when applying patches working with Guix review?

Yes, it's very useful.

> I'm not too fond of adding tool-specific bits to the otherwise
> tool-agnostic section above, but perhaps we could add a note or
> something.

You can view this as a tool-agnostic but clear way way of formally
saying "I've reviewed this".  Otherwise, it's not entirely clear when
someone has reviewed a patch series IMO.

Best,
-- 
Josselin Poiret